Subject: Re: [webfinger] Working Group Last Call for draft-ietf-appsawg-webfinger-09

From: Mike Jones <[email-masked]>
Date: Tue, 29 Jan 2013 18:38:32 +0000

I believe that this document is ready for the IESG.

                                                                Thanks,

                                                                -- Mike

From: [email-masked] [mailto:[email-masked]] On Behalf Of Salvatore Loreto
Sent: Monday, January 28, 2013 10:14 AM
To: [email-masked]
Cc: Murray S. Kucherawy
Subject: [webfinger] Working Group Last Call for draft-ietf-appsawg-webfinger-09

Dear WG partecipants,

I would like to initiate a 2 weeks WG Last Call on
draft-ietf-appsawg-webfinger-09.txt ("WebFinger")
http://tools.ietf.org/id/draft-ietf-appsawg-webfinger-09.txt<http://tools.ietf.org/id/draft-ietf-appsawg-acct-uri-02.txt>

Please send your reviews, as well as expression of support regarding
document readiness for IESG (or not) either to the *webfinger* mailing list ([email-masked]<mailto:[email-masked]>),
or directly to the WG chairs (Murray Kucherawy and myself).

Comments like "I've read the document and it is Ok to publish" or
"I've read the document and it has the following issues"
are useful and would be gratefully accepted by chairs.

The WG LC will end on Friday, February 8th.

Thank you,
Salvatore as an APPSAWG co-chair.